﻿/*  Styles for all pages */
p {
	font-family: Arial;
	font-size: 10pt;
}
a {
	font-family: Arial;
	font-size: 10pt;
}
h6 {
	font-family: Arial;
	font-size: 10pt;
}
h5 {
	font-family: Arial;
	font-size: 10pt;
}
h4 {
	font-family: Arial;
	font-size: 10pt;
}
h3 {
	font-family: Arial;
	font-size: 10pt;
}
h2 {
	font-family: Arial;
	font-size: 10pt;
}
h1 {
	font-family: Arial;
	font-size: 10pt;
}
tr {
	font-family: Arial;
	font-size: 10pt;
}
td {
	font-family: Arial;
	font-size: 10pt;
}
body {
	font-family: Arial;
	font-size: 10pt;
}
p {
	margin-top: 5px; 
	margin-bottom: 0; 
}
li{
	margin-top:2px; 
	margin-bottom:2px;
}
td {
	margin-top: 0; 
	margin-bottom: 0; 
}

.HeaderTable{
	border: 1px solid #008000; 
	width: 100%; 
	border-collapse: collapse; 
	background-color:#D9ECFF;
}
.HeaderRow{
	vertical-align: top; 
	word-spacing: 0; 
	margin-top: 3px; 
	margin-bottom: 3px
}
.HeaderCell{
	margin-top: 3px; 
	text-align: center;
	vertical-align: top; 
}
.print {
	display: none;
}
.robot {
	display: none;
}
a:hover {
	padding: 0;
	color: #000080;
	background-color: #99CCFF;
}
a:link.links {
	color: #000080;
	font-family: Arial;
	font-weight: normal;
}
a:visited.links {
	color: #000080;
	font-weight: normal;
}
a:hover.links {
	color: #FF0000;
	font-weight: Normal;
	background-color: #FFF8F4;
}
.center {
    margin: 0 auto;
    text-align: center;
}
/*  Styles for menu */
.menu {
	font-family: Arial;
	font-weight: bold;
	color: #000080;
	background-color: #FFCC99;
	Border: 1px green solid;
	text-align:center;
	margin:auto;
}
.menu2 a{
	display: block;
	width: 100%;
}
.menu a{
	display: block;
	width: 100%;
}
.menu2 a:hover{
	display: block;
	width: 100%;
	background-color: #FFCC66;
}
.menu a:hover{
	display: block;
	width: 100%;
	background-color: #FFCC66;
}
.menu2 {
	font-family: Arial;
	font-weight: bold;
	color: #000080;
	background-color: #FFCC99;
	Border: 1px green solid;
	text-align:left;
}
.menuhover {
	background-color: #FFCC66;
}
/*  Styles for Club Times page */
.Times {
	text-align:right; 
	margin:0 0 0 0;
	padding:3px 30px 3px 0;
	border-collapse:collapse;
 	border-bottom:1px black solid;
  	border-left:1px black solid;
	font-weight: bold;
	font-family: Arial;
	font-size: 10pt;
}
.ClubDBButton {
	Height:40px;
	text-align:center;
	width:150px;
	font-size:9pt;
	height:45px;
}

.InitialBlue {
	margin-top: 0;
	margin-bottom: 3px;
	padding: 3px 0 3px 3px;
	text-align: left;
	color: white;
	background-color: #0000DF;
	font-weight: bold;
	height: 50px;
	vertical-align: middle;
}
.InitialRed {
	margin-top: 0; 
	margin-bottom: 3px;
	text-align:left;
	color: black;
	vertical-align:middle;
	padding:3px 0 3px 3px;
	font-weight:bold;
}
.ClubTimes {
	padding:0 40px 0 0;
}
.FINATimes {
	padding:0 30px 0 0;
}

/*  Styles for What have I qualified for page */
#MeetQ td{
	font-size: 8pt;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	text-align: left;
}
#MeetQ p{
	font-size: 8pt;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-family: Arial;
}
#MeetQ input{
	font-size:8pt;
	margin-top: 0; 
	margin-bottom: 0;
	text-align:center;
	font-family:Arial;
}
.MeetQTable {
	padding-right:5px;
	font-family:Arial;
}
.MeetQHeader {
	Border-Style:Solid;
	Border-Width:1px;
	Border-Color:Black;
	height:30px;
	font-family:Arial;
}
	.LeftHeader {
		width:10%;
		background-color:#E6F7F7;
		height:71px;
		border-top:1px black solid;
		border-bottom:1px black solid;
		vertical-align:top;
	}
	.RightHeader {
		width:10%;
		background-color:#F7F9DF;
		height:71px;
		border-top:1px black solid;
		border-bottom:1px black solid;
		vertical-align:top;
	}
	.Key {
		width:5%;
		border-top:1px black solid; 
		background-color:navy;
		color:white;
		font-weight:bold; 
		vertical-align:middle;
	}

/*  Styles for Login page */
table.Login td {
	margin-top:0px;
	margin-bottom:1px;
	padding-top:5px;
	border-style:none
}

.Login {
		Border-Color:#B5C7DE; 
		Padding:4px;
		Background-Color:#EFF3FB; 
		Border-Width:1px;
		Color:#333333;
		Border-Style:Solid;
		Font-Size:1em;
		Font-Family:Verdana; 
		Width:400px;

}
/*  Styles for Home page */

	.headings {
		font-size:14pt;
		font-weight:bold; 
		margin-top:15px;
		text-align:center;
	}
	.Textbody {
	 margin-left:20px; 
	 margin-right:20px;
	}

/*  Styles of Calendar */
.CalendarClass, #CalendarTable
{
    margin-top:20px;
}
.CalendarHead td
{
    font-size:12pt !important;
}
.CalendarNextPrev 
{
    text-align:center;
}
.CalendarNextPrev a
{
    font-size:8pt;
}
td.CalendarNextPrev a:hover  
{
    display:block;
    background-color:transparent;
    font-size:12pt;
}
a:hover.Cal_NoLink {
	color: black;
	font-weight: Normal;
	background-color:transparent;
}
a:hover.Cal_Close {
	color: Red;
	font-weight: Normal;
	background-color:transparent;
}
td a.links:hover {
    color: Red;
	font-weight: Normal;
	background-color:transparent;

}
.ajax__calendar_container {
     border:1px solid #646464;
     background-color: #e2e2e2;
     color: black;
 }
 .ajax__calendar_header 
{
    background-color:#FFFFFF;
    margin-bottom:4px;
}
.ajax__calendar_title, .ajax__calendar_prev, ajax__calendar_next 
{
    padding-top:3px;
    color: #004080;
}
.ajax__calendar_body 
{
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
}
.ajax__calendar_today
{
    color:Red;
}
.ajax__calendar_dayname 
{
    color:black;
}
.ajax__calendar_title 
{
    color:Black;
}
.ajax__calendar_other .ajax__calendar_day
 {
     color: gray;
 }
.ajax__calendar_hover .ajax__calendar_day
 {
     background-color:Gray;
     color: blue;
 }
.ajax__calendar_active .ajax__calendar_day
{
     color: red;
     font-weight:bold;
 }

/* Calendar */

.PopupCalendar
    {
    border: 1pt solid #CCCCCC;
    }
.PopupCalendarDay, PopupCalendarHeader
    {
    border: 1pt solid #CCCCCC;
    }
 .Cal_Close 
    {
        color:Red
    }

